
#buscadorSimple a
{
  top:-2.3em;
}

body.width_fmax div#wrapper {
  /*width: expression(((document.body.clientWidth)) < 751? "750px": ((document.body.clientWidth)) > 1050? "1050px": "auto" );*/
}

#maincolumn {
  margin-left:200px;
  padding-left:5px;
}

.moduletable ul {
  margin-left:0px;
}

div.module_menu a:hover { 
  text-decoration:underline;
}

/*-------------------------*/
ul.radio_list input
{
  border:none;
}

div#datosEnvio li,
div#datosFacturacion li
{
  left:0px;
}
div#login_form
{
  width:150px;
}
div.module_usuarios ul { padding-left: 0em; }
div#datosEnvio
{
  width:42%;
}
div#datosFacturacion
{
  width:50%;
}
div#datosEnvio fieldset,
div#datosFacturacion fieldset
{
  margin:10px;
  width:95%;
  padding-top:2px;
}

div#datosEnvio ul,
div#datosFacturacion ul
{
  margin-left: 10px;
}

div#datosEnvio label,
div#datosFacturacion label
{
  width:90%;
  float:none;
}

div#login_form
{
  position:relative;
  left:-40px;
  width: 140px;
  margin-top: 5px;
}

div#login_form p,
div#login_form a 
{
  position:relative;
  left: 40px;
}
form.orange input.button
{
  padding: 0px 6px;

}
.contenedor_pelicula img.zoom
{
  z-index:10000;
}

div.apartado ul.error_list
{
  padding: 0px;
  margin: 0px;
  position:relative;
  left:-2px;
  top:6px;
}

div#infoVideo li
{
  left: 0px;
}

body{
  margin:0;
}

div#wrapper {
  /*margin:0;*/
  margin-left:175px;
}

div#wrapper_r{
  margin-left:0;
}
